@charset "utf-8";
body { font-family:"宋体"; font-size: 12px; color: #000; margin:0px; padding:0px; width:100%; background:#ffffff; }
div, ul, li, h1, h2, h3, h4, h5, h6, img, p, dl, dt, dd, ol, th, td { margin: 0px; padding: 0px; }
li { list-style-type: none; }
form, input, button, option, textarea, select { margin: 0px; padding: 0px; }
input, button, textarea, select { font:100% Tahoma, Helvetica, Arial, sans-serif; }
a { color: #000; text-decoration: none; blr:expression(this.onFocus=this.blur()); /* IE Opera */
outline:none; /* FF Opera */ }
a:focus { -moz-outline-style: none; /* FF */ }
a:link { text-decoration: none; }
a:visited { text-decoration: none; }
a:hover { text-decoration:none; }
a:active { text-decoration: none; }
table { font-size:inherit; }
th { font-weight:normal; }
img { border: 0; }
h3 { font-size: 14px; color: #000; }
h4 { font-size: 12px; }
.clear { clear: both; height: 0px; overflow: hidden; font-size:0; }
.section { width: 100%; clear:both; padding-bottom: 12px; float: left; }
.copy { font-family:Arial, Helvetica, sans-serif; margin:0 3px; }
/*头部样式*/
.header { width:100%; height:auto; }
.header .top { width:100%; height:87px; background:url(../images/topbg.png) repeat-x; position:relative; z-index:1111111; }
.topcont { width:996px; height:7px; margin:0 auto; position:relative; }
.logo { position:absolute; top:15px; left:19px; }
.weather { position:absolute; top:10px; right:220px; color:#2a2a2a; }
/*首页搜索样式*/
.sx { position:absolute; top:9px; right:22px; height:28px; }
.sx input.srk { color:#b2b0b0; height:28px; background:url(../images/wbk.png) no-repeat; border:none; width:140px; line-height:28px; float:left; padding-left:16px; }
.sx input.ansx { background:url(../images/djan.png) no-repeat; width:29px; height:29px; border:none; float:left; cursor:pointer; }
/*头部导航条样式*/
.nav { position:absolute; top:46px; right:22px; width:630px; }
.nav ul li { width:93px; height:40px; float:left; position:relative; z-index:11111; background:url(../images/menulibg.png) no-repeat 80px center; margin:0px 6px; }
.nav ul li a { float:left; width:84px; height:40px; line-height:40px; color:#000000; font-size:15px; padding-left:9px; font-family:"微软雅黑"; }
.nav ul li.dq a:hover { background:url(../images/menulihover.jpg) repeat-x left bottom; }
.nav ul li.dq a.on { background:url(../images/menulihover.jpg) repeat-x left bottom; }
.tb { position:absolute; top:0px; left:9px; }
.nav ul li.dq .submenu { position:absolute; top:35px;background:url(../images/blank.gif) repeat left top;left:0px; z-index:5000000; display:none; width:82px; height:auto; padding-top:7px; }
.nav ul li.dq .submenu ul li { margin:0; z-index:10000; height:33px; width:93px; overflow:hidden; border-bottom:solid 1px #c5c5c5; background:none; }
.nav ul li.dq .submenu ul li a { color:#4b4b4b; width:74px; height:33px; line-height:33px; font-size:12px; padding-left:19px; background:url(../images/xllibg.jpg) no-repeat 77px center #e4e4e4; }
.nav ul li.dq .submenu ul li a:hover { background:url(../images/xllihover.jpg) no-repeat 77px center #eebe1a; color:#00429b; }
/*banner样式*/
.banner { width:100%; height:504px; text-align:center; overflow:hidden; position:relative; z-index:1; margin-top:-1px; }
/*首页大图样式*/
.zhifubs { width:1440px; height:504px; margin:0 auto; position:relative; z-index:10; }
.zfb_datu_uls { height:504px; position:relative; overflow:hidden; z-index:10; }
.zfb_datu_uls li { width:100%;height:504px; position:absolute; top:0; left:0; text-align:center; z-index:10;}
/*首页小图样式*/
.zhifu_btns { right:0px; POSITION: absolute; TOP: 37px; HEIGHT: 19px ;  z-index:11111111; width:150px; text-align:center;}
.xiaod_divs { margin:0 auto; overflow:hidden;}
.xiaod_divs ul {margin:0 auto;}
.xiaod_divs ul li { float:left;MARGIN: 0px 5px; OVERFLOW: hidden; WIDTH: 10px; LINE-HEIGHT: 0; HEIGHT: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; behavior: url(PIE.htc); background:#ffffff; cursor:pointer;}
.xiaod_divs ul li.a_active {background:#eebe1b; }



.bbg { width:100%; height:51px; background:url(../images/bbg.png) no-repeat top center; margin-top:-51px; position:relative; z-index:11111111; }
.bbgcont { width:995px; height:51px; position:relative; margin:0 auto; }
/*banner导航条样式*/
.bbgmenu { width:800px; height:51px; }
.bbgmenu a { margin:0px 20px; float:left; }
.bbgmenu a .n { display:none; }
.bbgmenu .xt { float:left; }
.bbgmenu a:hover .p { display:none; }
.bbgmenu a:hover .n { display:block; }
/*内容样式*/
.conter { width:996px; height:auto; margin:0 auto; padding-top:45px; overflow:hidden; }
/*公司新闻样式*/
.gsnews { width:280px; height:300px; float:left; }
.gsnews_title { height:27px; position:relative; z-index:111; }
#gsnews_pro { width:280px; height:300px; margin-top:-27px; position:relative; z-index:1 }
#gsnews_pro .more { position:absolute; bottom:8px; left:10px; z-index:1111111; }
/*首页公司简介样式*/
.sy_about { width:406px; height:300px; float:left; margin-left:29px; }
.sy_about_title { height:27px; position:relative; z-index:111; }
.sy_about_photo { height:238px; margin:-27px 0px 0px; position:relative; z-index:1; }
.sy_about_wz { height:52px; line-height:20px;  padding:0px 15px; background:#00429b; padding-top:10px;}
.sy_about_wz a{color:#ffffff;}
.sy_about_wz:hover{background:#efbe19;}
.sy_about_wz:hover a{color:#00429b;}
/*首页分公司样式*/
.sy_fgs { width:249px; height:300px; margin-left:30px; float:left; }
/*首页大图样式*/
.zhifub { width:249px; height:239px; margin:0 auto; position:relative; z-index:10; }
.zfb_datu_ul { height:239px; position:relative; overflow:hidden; z-index:10; }
.zfb_datu_ul li { height:239px; position:absolute; top:0; left:0; text-align:center; z-index:10; }
.zfb_datu_ul li .photo { height:215px; }
.zfb_datu_ul li .name { width:239px; height:24px; line-height:24px; padding-left:10px; background:#00429b; text-align:left; }
.zfb_datu_ul li .name:hover{background:#efbe19;}
.zfb_datu_ul li .name a { color:#FFF; font-size:12px; }
/*首页小图样式*/
.zhifu_btn { position:relative; width:249px; height:54px; margin-top:6px; }
.xiaod_div { margin:0 auto; }
.xiaod_div ul { float:left; margin:0px -10px 0px 0px; }
.xiaod_div ul li { float:left; margin:0px 4px 0px 0px; width:80px; height:54px; cursor:pointer; }
.xiaod_div ul li .xtp { width:80px; height:54px; position:relative; z-index:1; }
.xiaod_div ul li .xtpbg { width:80px; height:54px; position:relative; z-index:2; margin-top:-54px; background:#000000; filter:alpha(opacity=60); -moz-opacity:0.60; opacity:0.60; }
.xiaod_div ul li .xtpname { width:80px; height:54px; position:relative; z-index:3; margin-top:-54px; color:#eebe1b; line-height:54px; text-align:center; }
.xiaod_div .a_active .xtpbg, .xiaod_div .a_active .xtpname { display:none; }
/*健康新闻样式*/
.jk_news { width:280px; height:210px; float:left; margin-top:43px; }
.sy_title { height:35px; border-bottom:solid 1px #d2d2d2; font-size:14px; color:#02458c; line-height:34px; font-weight:bold; }
.sy_title .bt { border-bottom:solid 2px #eebe1a; float:left; height:34px; }
.sy_title .bt span { color:#eebe17; margin-left:3px; font-size:16px; }
.sy_title a { float:right; padding-top:11px; }
.jk_news_top { height:74px; padding-top:18px; border-bottom:dotted 1px #0a0a0a; }
.jk_news_top .photo { width:106px; height:66px; float:left; border:solid 1px #d8d8d8; }
.jk_news_top_ys { width:150px; height:68px; float:right; }
.jk_news_top_ys_title { height:20px; line-height:20px; }
.jk_news_top_ys_title a { color:#00429b; font-size:14px; }
.jk_news_top_ys_time { color:#b3b3b3; font-family:"Verdana"; font-size:10px; -webkit-transform:scale(0.875); margin-left:-10px; }
.jk_news_top_ys p { color:#797979; line-height:18px; height:36px; }
.jk_news_top_ys p a { color:#ff0000; }
.jk_news_cont { width:260px; height:auto; margin:0 auto; overflow:hidden; padding-top:5px; }
.jk_news_cont ul li { height:24px; line-height:24px; color:#696969; }
.jk_news_cont ul li a { padding-left:25px; color:#696969; background:url(../images/jkliabg.jpg) no-repeat 10px center; }
/*首页新闻样式*/
.sy_news { width:406px; height:210px; float:left; margin-left:29px; margin-top:43px; }
/*=========mF_sd_tab========*/
.mF_sd_tab ul.title { height:36px; line-height:34px; border-bottom:solid 1px #d2d2d2; position:relative; }
.mF_sd_tab ul.title a { position:absolute; top:10px; right:10px; }
.mF_sd_tab ul.title li { float:left; width:60px; margin-right:10px; cursor:pointer; height:34px; text-align:center; color:#00429b; font-size:14px; font-weight:bold; }
.mF_sd_tab ul.title li.current { border-bottom:2px solid #eebe1a; }
.mF_sd_tab ul.content li { display:none; padding-top:2px; }
.mF_sd_tab ul.content li ul li { height:48px; border-bottom:dotted 1px #cfcfcf; padding-top:8px; display:inline-block; width:400px; float:left; overflow:hidden; }
.mF_sd_tab ul.content li ul li .time { width:58px; height:38px; background:url(../images/xwsjbg.jpg) no-repeat; float:left; color:#ffffff; font-family:"Verdana"; font-weight:bold; padding-left:8px; overflow:hidden; }
.mF_sd_tab ul.content li ul li .time span { font-weight:normal; font-family:"Verdana"; padding-left:4px; }
.mF_sd_tab ul.content li ul li .sy_news_xxkys { width:306px; height:38px; float:right; }
.sy_news_xxkys_title { height:20px; line-height:20px; }
.sy_news_xxkys_title a { color:#2b2b2b; }
.mF_sd_tab ul.content li ul li .sy_news_xxkys p { color:#696969; }
.mF_sd_tab ul.content li ul li.nborder { border:none; }
.mF_sd_tab ul.content li ul li.cur .time { background:url(../images/xwsjhover.jpg) no-repeat; color:#00429b; }
.mF_sd_tab ul.content li ul li.cur .time span { color:#00429b; }
.mF_sd_tab ul.content li ul li.cur .sy_news_xxkys_title a { color:#00429b; }
/*恩施风情样式*/
.es_pro { width:249px; height:200px; float:left; margin-left:30px; background:#00429b; margin-top:43px; }
.es_title { height:24px; line-height:24px; color:#ffffff; font-size:14px; font-weight:bold; padding-left:10px; }
.es_title span { color:#eebe18; padding-left:3px; font-size:16px; }
#es_pro { width:249px; height:176px; }
/*首页产品样式*/
.sy_pro { width:100%; height:270px; margin-top:40px; position:relative; }
.sy_pro_title { height:30px; border-bottom:solid 1px #d2d2d2; }
.sy_pro_bt { float:left; border-bottom:solid 2px #eebe1a; height:29px; font-size:14px; color:#02458c; font-weight:bold; }
.sy_pro_bt span { color:#eebd17; padding-left:3px; font-size:16PX; }
.sy_pro_title a { float:right; padding-top:8px; padding-right:10px; }
.sy_pro .leftbotton, .sy_pro .rightbotton { width:23px; height:42px; position: absolute; cursor: pointer; }
.sy_pro .leftbotton { left: 0px; top:100px; }
.sy_pro .rightbotton { right:0px; top:100px; }
.sy_pro .leftbotton a { display:block; width:23px; height:42px; background: url(../images/left.jpg) no-repeat; }
.sy_pro .rightbotton a { display:block; width:23px; height:42px; background: url(../images/right.jpg) no-repeat; }
.sy_pro .leftbotton a:hover { background: url(../images/lefthover.jpg) no-repeat; }
.sy_pro .rightbotton a:hover { background: url(../images/righthover.jpg) no-repeat; }
.sy_pro .cont { width:950px; height:200px; margin: 0 auto; padding-top:25px; overflow: hidden; }
.sy_pro .imgul li { width:168px; height:200px; overflow: hidden; float: left; display:inline; margin:0 11px; }
.sy_pro .imgul li .photo { width:162px; height:143px; border:solid 2px #e0e0e0; padding:1px; }
.sy_pro .imgul li img { margin: 0 auto; float:left; }
.sy_pro .imgul li .name { width:100%; line-height:34px; text-align:center; }
.sy_pro .imgul li .name a { color:#333333; font-size:14px; }
.sy_pro .imgul li.cur .photo { border:solid 3px #eebe19; padding:0px; }
.sy_pro .imgul li.cur .name a { color:#00429b; }
.fl { float:left; }
/*首页链接样式*/
.link { height:140px; }
.link_title { height:26px; background:#efbe19; line-height:26px; padding-left:10px; }
.link_bt { float:left; font-size:14px; color:#02458c; font-weight:bold; }
.link_bt span { color:#ffffff; padding-left:3px; font-size:16PX; }
.link_title a { float:right; padding-top:8px; padding-right:10px; }
.link_cont { padding-top:30px; }
.link_cont a { margin-right:20px; }
/*底部样式*/
.footer { width:100%; height:120px; border-top:solid 1px #cecece; background:#eaeaea; color:#565555; line-height:22px; }
.footer a { color:#565555; margin:0px 3px;}
.footer_cont { width:996px; height:78px; margin:0 auto; }
.fleft { float:left; padding-top:10px; }
.fright { float:right; padding-top:10px; text-align:right; }

.zxkftb{position:fixed; right:0px; top:350px;z-index:11111111111000;} 
.zxkftb .tp{display:none;}
.ffd { position:fixed; right:10px; top:100px; background:#FFF; -webkit-border-radius: 115px; -moz-border-radius: 115px; border-radius: 115px; behavior: url(PIE.htc); width:115px; height:504px; z-index:11111111111000; text-align:center; padding-top:50px;}
/*内页side样式*/
.conter.nyconter { padding-bottom:60px; }
.side { width:202px; float:left; height:auto; overflow:hidden; }
.stitle { height:46px; background:url(../images/side_titlebg.jpg) no-repeat; padding-left:45px; padding-top:24px; }
.side_fl { width:172px; padding:10px 0px 10px 15px; }
.side_fl ul li { width:150px; height:33px; line-height:33px; border-bottom:solid 1px #cfcfcf; background:url(../images/sfllibg.jpg) no-repeat 9px center; }
.side_fl ul li a { color:#a9a9a9; font-family:"微软雅黑"; margin-left:25px; font-weight:bold; font-size:14px; }
.side_fl ul li a:hover { color:#00429b; }
.side_fl ul li a.on { color:#00429b; }
/*内页side_c样式*/
.side_c { padding:10px 0px; }
.side_sx { width:185px; height:28px; }
.side_sx input.srk { color:#b2b0b0; height:28px; background:url(../images/sidewbk.jpg) no-repeat; border:none; width:143px; line-height:28px; float:left; padding-left:10px; }
.side_sx input.ansx { background:url(../images/side_djan.jpg) no-repeat; width:32px; height:28px; border:none; float:left; cursor:pointer; }
.side_phone {padding:30px 0px; }
.side_tp { width:185px; height:213px; background:url(../images/sidetp_bg.jpg) no-repeat left bottom; text-align:center; }
/*mian样式*/
.mian { width:753px; height:auto; float:right; }
.mtitle { height:69px; border-bottom:solid 1px #cfcfcf; font-family:"微软雅黑"; font-size:18px; color:#00429b; font-weight:bold; position:relative; }
.mtitle .ywbt { color:#efbe19; font-size:24px; }
.mtitle .mbx { position:absolute; top:40px; right:15px; padding-left:20px; background:url(../images/dqwzbg.jpg) no-repeat left center; font-size:12px; color:#888888; font-weight:normal; padding-top:5px; }
.miancont { padding-top:30px; }
.danye { padding:0px 40px; line-height:24px; font-family:"微软雅黑"; color:#333333; text-align:justify; font-size:14px; }
/*内页分类样式*/
.side .conts { width:172px; padding:10px 0px 10px 15px; }
.side .conts dl { }
.side .conts dl dt { width:150px; height:33px; line-height:33px; border-bottom:solid 1px #cfcfcf; background:url(../images/sfllibg.jpg) no-repeat 9px center; }
.side .conts dl dt a { color:#a9a9a9; font-family:"微软雅黑"; margin-left:25px; font-weight:bold; font-size:14px; }
.side .conts dl dt.on { border-bottom:none; }
.side .conts dl dt.on a { color:#00429b; }
.side .conts dl dt a:hover { color:#00429b; }
.side .conts dl dd { width:150px; display:none; }
.side .conts dl dd ul { padding:0px; }
.side .conts dl dd ul li { width:90px; height:26px; line-height:26px; background:url(../images/cpflxllibg.jpg) no-repeat 46px center; padding-left:60px; }
.side .conts dl dd ul li a { font-family:"微软雅黑"; color:#a9a9a9; font-size:12px; }
.side .conts dl dd ul li a:hover { text-decoration:underline; }
.side .conts dl dd.on { display:block; }
.side .conts dl dd.on ul li a.on { text-decoration:underline; }
.side .conts dl dt.nborder { border-bottom:none; }
/*内页产品样式*/
.ny_pro { height:auto; overflow:hidden; }
.ny_pro ul li { width:194px; height:270px; background:url(../images/ny_prolibg.jpg) no-repeat left 233px; float:left; margin:0px 28px; }
.ny_pro ul li .ny_pro_cont { width:192px; height:229px; border:solid 2px #e0e0e0; }
.ny_pro ul li .ny_pro_cont .photo { width:192px; height:176px; text-align:center; }
.ny_pro ul li .ny_pro_cont .name { width:100%; line-height:28px; text-align:center; }
.ny_pro ul li .ny_pro_cont .name a { color:#333333; font-family:"微软雅黑"; font-size:16px; }
.ny_pro ul li .ny_pro_cont .name a:hover { color:#00429b; font-weight:bold; }

.nytwony_pro ul li .ny_pro_cont .photo { width:192px; height:151px; text-align:center; padding-top:25px;}
/*页码放置 begin*/
.page { margin:0 auto; padding: 20px 0; text-align: center; clear:both; }
.page .prev, .page .next { float:left; margin:0px 4px; }
.page .num { float:left; width:21px; height:21px; background:url(../images/pbg.jpg) no-repeat; line-height:21px; text-align: center; color: #0052c1; margin:0px 4px; }
.page .cur { color: #ffffff; background:url(../images/pon.jpg) no-repeat; }
/*内页产品详细页样式*/
.detail_top { width:715px; height:410px; border-bottom:solid 1px #cfcfcf; margin:40px 0px 0px 35px; }
.fdtp { width:335px; float:left; height:380px; }
.fdtp .box {border:1px solid #e2e2e2;width:333px;height:277px;text-align:center;}
.jqzoom {margin:0 auto;}
/*放大镜样式*/
/*.MagicZoom { border: 1px solid #e2e2e2; }
.MagicZoomPup { BACKGROUND: #f97979 }
.pin_one { width:333px; height:277px; }
.small_pic { width:84px; height:69px; }
.MagicZoomBigImageCont { BORDER: #efbe19 1px solid; }
.MagicZoomMain { WIDTH: 92px; TEXT-ALIGN: center! important; }
.MagicZoomMain DIV { PADDING-RIGHT: 0px! important; PADDING-LEFT: 0px! important; PADDING-BOTTOM: 0px! important; PADDING-TOP: 0px! important }
.MagicZoomHeader { BACKGROUND: #91b817; FONT: 10px Tahoma, Verdana, Arial, sans-serif; COLOR: #fff; TEXT-ALIGN: center! important }
.MagicZoomPup { BORDER-RIGHT: #aaa 1px solid; BORDER-TOP: #aaa 1px solid; BACKGROUND: #ffffff; BORDER-LEFT: #aaa 1px solid; BORDER-BOTTOM: #aaa 1px solid }
.MagicZoomLoading { BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 3px! important; BORDER-TOP: #ccc 1px solid; DISPLAY: none; PADDING-LEFT: 3px! important; BACKGROUND: #ffffff; PADDING-BOTTOM: 3px! important; BORDER-LEFT: #ccc 1px solid; COLOR: #444; PADDING-TOP: 3px! important; BORDER-BOTTOM: #ccc 1px solid; TEXT-ALIGN: center; opacity: 0.8 }
.MagicZoomLoading IMG { PADDING-TOP: 3px; }*/
/*放大小图镜样式*/
.tab { position: relative; zoom:1; overflow: hidden; width: 335px; padding-top: 10px; height: 80px; }
.tab .leftbotton, .tab .rightbotton { position: absolute; top:35px; }
.tab .leftbotton { left: 0px; }
.tab .rightbotton { right: 0px; }
.tab .leftbotton a, .tab .rightbotton a { float:left; width:10px; height:18px; }
.tab .leftbotton a { background:url(../images/yxleft.jpg) no-repeat; }
.tab .leftbotton a:hover { background:url(../images/yxlefthover.jpg) no-repeat; }
.tab .rightbotton a { background:url(../images/yxright.jpg) no-repeat; }
.tab .rightbotton a:hover { background:url(../images/yxrighthover.jpg) no-repeat; }
.tab .cont { width: 288px; margin: 0 auto; overflow: hidden; }
.tab .imgul { float:left; }
.tab .imgul li { width:86px; height:80px; margin:0 5px; display: inline; float: left; background:url(../images/yxxtbg.jpg) no-repeat left 71px; }
.tab .imgul li .photo { width:84px; height:69px; border:1px solid #e2e2e2; text-align:center; }

/*详细页top右边样式*/
.fdtpright{width:358px; height:380px; float:right;}
.fdtpright_title{line-height:20px; height:20px; color:#00429b; font-family:"微软雅黑"; font-size:16px; font-weight:bold;}
.fdtpright_wz{ height:100px; padding-top:10px; line-height:24px; color:#404040;font-family:"微软雅黑"; border-bottom:solid 1px #cfcfcf;}

.fdtpright_gl{height:130px; border-bottom:solid 1px #cfcfcf; padding-top:15px;}
.fdtpright_gl p{ color:#404040; float:left; padding:5px 0px;}
.yyxtb{float:left;margin-right:10px;display:inline; width:20px;}
.yxwzbt{color:#303030; font-family:"微软雅黑"; font-size:14px; font-weight:bold;}
.yywzjs{float:left; width:310px;  line-height:20px;}

.fatpright_bottom{ padding-top:20px; float:left;}
.fatpright_bottom p{color:#404040; clear:both;}
.fatpright_bottom_left{ float:left; width:200px;border-right:solid 1px #cfcfcf;}
.yydhhm{margin-top:17px;}
.yydhhm.fgsyydhhm{margin:9px 0px;}
.fatpright_bottom_left p .shuz{color:#00429b; font-size:14px; font-weight:bold;}

.fatpright_bottom_right{float:left; width:130px; padding-left:20px;}
.fatpright_bottom_right p{  padding:6px 0px;clear:both;}
.fatpright_bottom_right p a{color:#404040;}
.fatpright_bottom_right p .shuz{color:#00429b; font-size:14px; font-weight:bold;}

.dateil_danye{ padding:40px; line-height:24px; color:#292929; font-family:"微软雅黑";}

/*详细页产品滚动*/
.detail_pro { width:100%; height:225px; margin-top:40px; position:relative; }
.detail_pro .leftbotton, .detail_pro .rightbotton { width:23px; height:42px; position: absolute; cursor: pointer; }
.detail_pro .leftbotton { left: 0px; top:100px; }
.detail_pro .rightbotton { right:0px; top:100px; }
.detail_pro .leftbotton a { display:block; width:23px; height:42px; background: url(../images/left.jpg) no-repeat; }
.detail_pro .rightbotton a { display:block; width:23px; height:42px; background: url(../images/right.jpg) no-repeat; }
.detail_pro .leftbotton a:hover { background: url(../images/lefthover.jpg) no-repeat; }
.detail_pro .rightbotton a:hover { background: url(../images/righthover.jpg) no-repeat; }
.detail_pro .cont { width:688px; height:170px; margin: 0 auto; padding-top:25px; overflow: hidden; }
.detail_pro .imgul{ margin:0px; padding:0px;}
.detail_pro .imgul li { width:150px; height:170px; overflow: hidden; float: left; display:inline; margin:0 11px; }
.detail_pro .imgul li .photo { width:144px; height:126px; border:solid 2px #e0e0e0; padding:1px; }
.detail_pro .imgul li img { margin: 0 auto; float:left; }
.detail_pro .imgul li .name { width:100%; line-height:34px; text-align:center; }
.detail_pro .imgul li .name a { color:#333333; font-size:14px; }
.detail_pro .imgul li.cur .photo { border:solid 3px #eebe19; padding:0px; }
.detail_pro .imgul li.cur .name a { color:#00429b; }
.fl { float:left; }

/*内页新闻样式*/
.ny_news{width:100%; height:auto;}
.ny_news ul li { height:130px; border-bottom:dotted 1px #cfcfcf; padding-top:25px;overflow:hidden; }
.ny_news ul li .time { width:58px; height:33px; background:url(../images/xwsjbg.jpg) no-repeat; float:left; color:#ffffff; font-family:"Verdana"; font-weight:bold; padding-left:8px; padding-top:5px;overflow:hidden; }
.ny_news ul li .time span { font-weight:normal; font-family:"Verdana"; padding-left:4px; }
.ny_news ul li .ny_news_photo{float:left; width:118px; height:101px; margin:0px 20px;}
.ny_news ul li .sy_news_xxkys { width:455px; height:101px; float:left; }
.sy_news_xxkys_title { height:20px; line-height:20px; padding-bottom:10px;}
.sy_news_xxkys_title a { color:#00429b; font-size:14px; font-weight:bold;}
.ny_news ul li .sy_news_xxkys p { color:#696969; font-family:"微软雅黑"; line-height:24px; height:48px; overflow:hidden;}
.ny_news ul li .sy_news_xxkys .ckyq{padding:7px 0px 0px;}
.ny_news ul li.nborder { border:none; }
.ny_news ul li.cur .time { background:url(../images/xwsjhover.jpg) no-repeat; color:#00429b; }
.ny_news ul li.cur .time span { color:#00429b; }

.detail { margin: 0 auto;width:700px;}
.detail .title { height: 27px; }
.detail .title h3 { line-height: 27px; padding-left: 14px; }
.detail .tit { width:610px; margin:0 auto;line-height: 30px; text-align: center; font-weight: bold; border-bottom: 1px solid #cfcfcf; overflow:hidden; font-size:18px; }
.detail .related { padding:6px 0; text-align: center; }
.detail .related span { padding: 0 10px; }
.detail .text { line-height: 23px; }
.detail .text .photo { text-align: center; padding:10px 0px;}
.detail .other { padding: 8px 0; width: 100%; }
.detail .other li { line-height: 24px; padding-left:10px;  margin:0px; }
.detail .print { padding: 8px 0; text-align: right; clear: both; }
.detail .print a { margin-right: 20px; }


.ny_msg { width:600px; margin:0 auto; padding-top:18px; padding-bottom:10px; overflow:hidden; }
.ny_msg .fontColor { color:#808281; }
.ny_msg .welcome { height:41px; line-height:18px; text-align:center; padding-bottom:25px; background:url(../images/bg_msg_title.png) no-repeat center bottom; font-size:18px; font-family:"微软雅黑"; color:#616c76; }
.ny_msg .welcome span.en { font-family:Arial; line-height:18px; font-size:11px; -webkit-text-size-adjust:none; color:#000; }
.ny_msg .bridge { height:32px; width:200px; border-bottom:3px solid #e3e3e3; background:#fff; }
.ny_msg .bridge a { display:inline-block; *zoom:1;
width:200px; height:30px; line-height:30px; text-align:center; background:url(../images/bg_tab_msg.jpg) repeat; color:#58616a; }
.ny_msg .bridge a:hover { text-decoration:none; background:url(../images/bg_tab_msg_on.jpg) repeat; color:#fff; }
.ny_msg .bridge a.on { background:url(../images/bg_tab_msg_on.jpg) repeat; color:#fff; }
.msgWrite { padding-left:0; background:none; margin-top:35px; }
.msgWrite .bridge { margin-left:205px; font-size:18px;}
.msgWrite .msgform { margin:0 auto; width:450px; margin-top:8px; }
.msgWrite .msgform ul li { padding:8px 0; float:left; width:100%; position:relative; }
.msgWrite .msgform ul li p.type { width:85px; float:left; line-height:34px; text-align:right; }
.msgWrite .msgform ul li span.msgIn { float:left; border-bottom:3px solid #e3e3e3; padding-bottom:1px; }
.msgWrite .msgform ul li span.msgIn input { height:30px; line-height:30px; border:none; background:#e3e5e7; font-size:14px; }
.msgWrite .msgform ul li span.tips { line-height:34px; padding-left:10px; position:absolute; white-space:nowrap; }
.msgWrite .msgform ul li span.msgIn textarea { line-height:20px; border:none; background:#e3e5e7; }
.msgWrite .msgform ul li.butbox input { width:86px; height:30px; border:none; background:#6d7983; line-height:30px; cursor:pointer; color:#fff; overflow:hidden; }
.msgWrite .msgform ul li.butbox input:hover { background:#f76b3a; }
.msgCk { margin-top:35px; }
.msgCk .bridge { margin-left: 185px; margin-bottom:10px; }
.msgCk .msglist { overflow:hidden; _zoom:1; }
.msgCk .msglist ul { margin:-22px 0 0 0; }
.msgCk .msglist ul li { margin-bottom:24px; border-top:1px solid #8d8d8d; padding-top:21px; }
.msgCk .msglist ul li p { height:40px; line-height:40px; padding-left:18px; background:#e6e9ec; border-bottom:1px solid #fefdfe; color:#59636c; }
.msgCk .msglist ul li b.tit { font-size:14px; font-weight:bold; color:#000; }
.msgCk .msglist ul li div { color:#59636c; line-height:18px; border-bottom:1px solid #fefdfe; padding:15px 18px 20px 18px; background:#e6e9ec; }
.msgCk .msglist ul li p.msger { background:#d8dde0; }
.msgCk .msglist ul li .msgText { background:#d8dde0; }
.msgCk .msglist ul li .msgReply { border-bottom:none; }
.msgCk .msgpages { text-align:center; }
.msgCk .msgpages a { margin:0 1px; font-family:Arial; color:#666666; }
.msgCk .msgpages span.msgpageAll { color:#666666; }

.ny_recruit { width:100%; margin: 0 auto; }
.ny_recruit .cont .resourcetit { height:55px; overflow:hidden; padding:20px 0px 0px 53px; border-bottom:1px dotted #A9A9A9; }
.ny_recruit .cont .resourcetit dl dd { width:275px; height:30px; overflow:hidden; text-align:center; float:left; padding:0px 17px; }
.ny_recruit .cont .resourcetit dl dd a { display:block; width:275px; height:30px; overflow:hidden; line-height:30px; background:#E9E9E9; }
.ny_recruit .cont .resourcetit dl dd a:hover { background:#0964a8; color:#fff; }
.ny_recruit .cont .resourcetit dl dd a.cur { background:#0964a8; color:#fff; }
.ny_recruit .cont .resourcecont ul li {overflow:hidden; border-bottom:1px dotted #A9A9A9; }
.ny_recruit .cont .resourcecont ul li .position { height:28px; overflow:hidden; line-height:28px; background:#ededed; padding-left:10px; }
.ny_recruit .cont .resourcecont ul li .position .repo { float:left; font-weight:bold; padding-right:43px; }
.ny_recruit .cont .resourcecont ul li .position .repo span { font-weight:normal; }
.ny_recruit .cont .resourcecont ul li .position a { display:block; background:url(../images/bot6.jpg) no-repeat; width:56px; height:21px; overflow:hidden; text-align:center; float:right; line-height:24px; color:#fff; margin:4px 8px 0 0; }
.ny_recruit .cont .resourcecont ul li .required { line-height:24px; padding:10px; }
.ny_recruit .cont .jobapply p { float:left; font-size:14px;}


/*分公司一样式*/
.stitle.fgs{ padding-left:23px;}
.side_fgs{ width:100%; height:auto;}
.side_fgs_title{width:185px; height:27px; background:#efbe19; text-align:center; padding-top:9px;}
.tj_pro{width:186px; height:auto;}
.tj_pro ul li{padding-top:19px; height:80px; background:url(../images/yxxtbg.jpg) no-repeat left 90px;}
.tj_pro ul li .photo{width:84px; height:69px; border:solid 1px #e2e2e2; float:left;}
.tj_pro_ys{width:90px; height:71px; float:right;}
.tj_pro_ys .ti_pro_ys_title{height:20px; line-height:20px;}
.tj_pro_ys .ti_pro_ys_title a{color:#454545; font-weight:bold;}
.tj_pro_ys p{color:#404040; line-height:16px;}
/*分公司二样式*/
.stitle.fgs2{ background:url(../images/fgs2sidetitle.jpg) no-repeat;}

.side .conts.fgs2cpfl dl dt { width:150px; height:33px; line-height:33px; border-bottom:solid 1px #cfcfcf; background:url(../images/fgs2cpflbg.jpg) no-repeat 9px center; }
.side .conts.fgs2cpfl dl dt.on a { color:#88ce00; }
.side .conts.fgs2cpfl dl dt a:hover { color:#88ce00; }
.side .conts.fgs2cpfl dl dd ul li { width:90px; height:26px; line-height:26px; background:url(../images/fgs2cpflxlbg.jpg) no-repeat 46px center; padding-left:60px; }

.side_fgs2_title{width:185px; height:27px; background:#88ce00; text-align:center; padding-top:9px;}

.mtitle.fgs2mtitle{color:#015805;}
.mtitle.fgs2mtitle span{color:#a6da40;}
.mtitle.fgs2mtitle .mbx{color:#888888;}

.ny_pro.fgsnypro ul li .ny_pro_cont .name a:hover { color:#015805; font-weight:bold; }

.tab.fgs2tab .leftbotton a:hover { background:url(../images/fgs2xxtoplefthover.jpg) no-repeat; }
.tab.fgs2tab .rightbotton a:hover { background:url(../images/fgs2xxtoprighthover.jpg) no-repeat; }

.fdtpright_title.fsg2fdtpright_title{color:#88ce00;}
.fatpright_bottom.fgs2fatpright_bottom{padding:30px 0px 20px; border-bottom:solid 1px #cfcfcf; margin-bottom:25px;}

.fatpright_bottom.fgs2fatpright_bottom .fatpright_bottom_right p .shuz{color:#88ce00; font-size:14px; font-weight:bold;}
.fgs2_fdtp_bottom{width:358px; height:93px; text-align:right;}

.link_title.fgs2link_title{background:#88ce00;}

.detail_pro.fgs2detail_pro .leftbotton a { display:block; width:23px; height:42px; background: url(../images/fgs2left.jpg) no-repeat; }
.detail_pro.fgs2detail_pro .rightbotton a { display:block; width:23px; height:42px; background: url(../images/fgs2right.jpg) no-repeat; }
.detail_pro.fgs2detail_pro .leftbotton a:hover { background: url(../images/fgs2lefthover.jpg) no-repeat; }
.detail_pro.fgs2detail_pro .rightbotton a:hover { background: url(../images/fgs2righthover.jpg) no-repeat; }

/*分公司三样式*/
.stitle.fgs3{background:url(../images/fgs3sidebt.jpg) no-repeat;}


#messageBoardContainer {height: 0px; position:absolute; top: 300px; left: 450px; overflow: hidden; z-index: 5;}
#messageBoard { position: absolute; }
#messageBoard .wrap { z-index: 2; }

#messageBoard h2 { height: 0px;line-height:0px; position:relative;}
#messageBoard h2 span { line-height: 22px; }
#messageBoard h2 a { position: absolute; bottom: -15px; left: 6px; width: 11px; height: 11px; overflow:hidden; background: url(../images/messageBoard.gif) no-repeat; z-index:9999999; }
#messageBoard h2 a:hover { background: url(../images/messageBoard.gif) no-repeat 0 -12px; }
#messageBoard .content img{ border: 1px solid #f2f2f2;}

#messageBoard .content p { line-height: 30px; font-size: 12px; color: #666666; }
#messageBoard .content p a { font-family: arial; font-weight: bold; color: #cc3333; border-bottom: 1px dotted #cc3333; }
#messageBoard .content p a:hover { position: relative; top: 1px; color: #cc0000; }
#messageBoard .red { color: #cc3333; }
#messageBoard .indent { text-indent: 24px; }
#messageBoard .date { text-align: right; }

#quirkyPopupShowBtn { position: absolute; top: 0; right: 0; width: 35px; height: 64px; background: url(../images/quirkyPopupShowBtn.gif) no-repeat; }
#quirkyPopupShowBtn:hover { background: url(../images/quirkyPopupShowBtn.gif) no-repeat 0 -70px; }
